Subject: [sipcore] Opsdir telechat review of draft-ietf-sipcore-digest-scheme-10

From: Al Morton via Datatracker <[email-masked]>
Date: Thu, 24 Oct 2019 00:47:03 -0700

Reviewer: Al Morton
Review result: Ready

This document updates the Digest Access Authentication scheme used by SIP to
support the algorithms listed in the "Hash Algorithms for HTTP Digest
Authentication" registry defined by [RFC7616]. SIP core spec was approved a
long time ago, this draft adds support for new Digest algorithms, and seems to
be a reasonable augmentation at this point. The new algorithms are not new, so
there should be relevant operational experience. There are other directorate
comments to address.